DOMDocument::loadXML
DOMDocument::registerNodeClass
DOMDocument
PHP Manual

# DOMDocument::normalizeDocument

(PHP 5)

DOMDocument::normalizeDocument — Normalizes the document

### Description

void DOMDocument::normalizeDocument ( void )

This method acts as if you saved and then loaded the document, putting the document in a "normal" form.

### Return Values

No value is returned.

### See Also

- » The DOM Specification
- DOMNode::normalize - Normalizes the node

DOMDocument::loadXML
DOMDocument::registerNodeClass
DOMDocument
PHP Manual